/*
Theme Name:     Money Tourism
Theme URI:      https://mysterythemes.com/wp-themes/news-portal-pro
Author:         Mystery Themes
Author URI:     https://mysterythemes.com
Description:    News Portal Pro is modern ultimate magazine theme with creative design and powerful features that allow you to quickly and easily create a style to suit your needs. It is completely built on Customizer which allows you to customize most of the theme settings easily with live previews. It is the fully widgetized theme so as to let users manage the website using the easy to use widgets. News Portal Pro Theme is the best choice to create a Beautiful & Powerful News/magazine/blog websites with ease.
Version:        1.1.3
License:        GNU General Public License v3 or later
License URI:    http://www.gnu.org/licenses/gpl-3.0.html
Text Domain:    news-portal-pro
Template: 		news-portal-pro
Tags:           news, grid-layout, custom-colors, one-column, two-columns, three-columns, left-sidebar, right-sidebar, footer-widgets, full-width-template, theme-options
*/

body,
button,
input,
select,
textarea {
	font-family: Ubuntu;
}

body.child-theme:not(.ad-body-background) {
	background-image: none !important;
	background-color: #efefef !important;
}

body.ad-body-background {
	background-attachment: fixed !important;
	background-size: auto auto !important;
	background-position: top center !important;
}

a:hover {
	color: #e94f0e !important;
}

.blog article.hentry:first-child{
	margin-top:0px;
}

.mt_widget_posts_more {
	display: block;
	text-align: right;
}

.mt_widget_posts_more a {
	color: #e84610;
}

.mt_widget_posts_more a:hover {
	text-decoration: underline;
}

#site-navigation ul li#menu-item-194027 {
	background: #e94f0e;
}

.atnet_link {
	color: #ffffff;
}

.atnet_link:hover {
	color: #3d3d3d !important;
}

.entry-meta .byline,
.entry-meta .post-view,
.entry-meta .comments-link {
	display: none;
}

/************ Header *************/

.np-logo-section-wrapper,
#masthead.layout1 .np-logo-section-wrapper,
#masthead.layout2 .np-logo-section-wrapper {
	padding: 1px 0px;
	background: #cdcdcd;
}

.top-navigation ul li {
	border-color: #e94f0e;
}

#masthead .site-branding {
	margin: 10px 0px;
}

.np-header-ads-area .widget {
	margin-bottom: 0px;
}

.np-top-right-section-wrapper .social-link a {
	margin-top: 5px;
	font-size: 15px;
	line-height: 15px;
}

.np-header-search-wrapper .search-main {
	background: #e94f0e;
	padding: 0px 15px;
}

.np-header-search-wrapper .search-main:hover i {
	transform: scale(1.3);
}

.np-header-search-wrapper .search-form-main {
	transition: all 0.5s;
	transform: translateY(50px);
}

.np-header-search-wrapper .search-main {
	color: #ffffff !important;
}

.np-header-search-wrapper .search-form-main.active-search {
	transform: translateY(0);
}

.np-header-search-wrapper .search-form-main .search-field {
	width: 70%;
}

.np-header-search-wrapper .search-form-main .search-submit {
	width: 30%;
}

.language_selector {
	float: right;
}

.language_selector .wpml-ls-legacy-list-horizontal {
	padding: 0px;
	margin-left: 20px;
	border: 0;
	margin-top: -4px;
}

.language_selector .wpml-ls-legacy-list-horizontal a {
	padding: 0px 4px;
}

.language_selector .wpml-ls-legacy-list-horizontal li:last-child a {
	padding-right: 0px;
}

/************************************/

/*************** News Ticket *****************/

.np-ticker-wrapper.layout1-ticker {
	background: #e94f0e;
	color: #ffffff;
}

.news-ticker-title > a {
	color: #ffffff;
	display: block !important;
}

.news-ticker-title > a:hover {
	color: #efefef !important;
}

.layout1-ticker .ticker-caption {
	background: #ff5d19 !important;
}

.layout1-ticker .ticker-caption:after {
	display: none;
}

.layout1-ticker .lSSlideOuter.vertical .lSAction > a {
	color: #ffffff;
	border: 0;
}

.np-ticker-block {
	margin: 0;
}

/************************************/

/***************** MENU ****************/

.np-header-menu-wrapper {
	background: #494948 !important;
	border-top: 3px #e94f0e solid;
}

@media (max-width: 768px) {
	nav#site-navigation {
		background: #5a5a59 !important;
	}
}

.np-header-search-wrapper .search-main,
.np-home-icon a,
#masthead .menu-toggle {
	color: #ffffff !important;
}

#masthead .menu-toggle {
	padding: 4px 15px;
}

.np-header-menu-block-wrap::before,
.np-header-menu-block-wrap::after {
	display: none;
}

.np-header-menu-wrapper:before,
.np-header-menu-wrapper:after {
	display: none;
}

#site-navigation ul.sub-menu,
#site-navigation ul.children {
	background: #494948 !important;
	z-index: 100;
}

#site-navigation ul.sub-menu li a {
	line-height: 17px;
	padding: 10px 15px;
}

#site-navigation ul li a,
.np-home-icon a {
	color: #ffffff !important;
}

/*

#site-navigation ul li{

    margin-right:0px !important;

}

*/

#masthead.layout2 .np-header-menu-block-wrap {
	background: #494948 !important;
}

/************************************/

.np-home-top-section {
	padding-top: 15px;
}

.post-cats-list a {
	margin-right: 0px;
	margin-bottom: 3px;
}

.np-post-title.small-size a {
	font-size: 15px !important;
	line-height: 18px;
}

.np-post-title.large-size,
.np-post-title.small-size {
	text-transform: none;
}

.np-slide-content-wrap .post-title a,
.news_portal_fullwidth_posts .np-single-post .np-post-title a,
.news_portal_featured_posts .np-single-post .np-post-content .np-post-title a,
.news_portal_block_posts .layout3 .np-primary-block-wrap .np-single-post .np-post-title a,
.news_portal_list_posts .first-post .np-post-title a,
.news_portal_featured_posts .layout2 .featured-middle-section .np-single-post .np-post-title a,
.news_portal_carousel .np-single-post .np-post-content .np-post-title a {
	text-transform: none;
}

.np-article-thumb {
	text-align: center;
	background: #efefef;
}

.np-article-thumb img {
}

.page-header {
	background: #dc4f15;
	border: 0;
	margin-bottom: 20px;
}

.page-header .page-title {
	background: #ffffff;
	display: inline-block;
	padding: 5px 15px;
	border: 0px;
	margin: 0px;
	margin-left: 5px;
}

.np-archive-more a.np-button {
	background: #494948;
	border-color: #494948;
	color: #ffffff;
	font-weight: 500;
}

.np-archive-more a.np-button:hover {
	background: #e84610;
	color: #ffffff !important;
}

/* Widget title and blocks title */

.np-block-title,
.widget-title {
	background: none !important;
	border-bottom: 2px #e84610 solid !important;
	border-top: 0px;
	padding: 0;
}

.np-block-title .title-wrap,
.widget-title .title-wrap,
.np-block-title a span {
	background: #e84610;
	padding: 5px 10px;
	color: #ffffff !important;
	display: inline-block;
	font-weight: 500;
	font-size: 14px;
}

.news_portal_carousel .carousel-nav-action .carousel-controls {
	color: #e84610 !important;
	background: none !important;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 25px;
	line-height: 25px;
}

.news_portal_carousel .carousel-nav-action .carousel-controls:hover {
	color: #494948 !important;
}

/*******************************/

/***************** Posts Changes ****************/

/*

.np-single-slide-wrap .np-slide-content-wrap, 
.news_portal_fullwidth_posts .np-single-post .np-post-content, 
.news_portal_block_posts .layout3 .np-primary-block-wrap .np-single-post .np-post-content, 
.news_portal_list_posts .first-post .np-post-content, 
.news_portal_featured_posts .layout2 .featured-middle-section .np-single-post .np-post-content, 
.news_portal_carousel .np-single-post .np-post-content,
.news_portal_featured_slider .np-featured-section .np-single-post .np-post-content, 
.news_portal_featured_posts .layout2 .featured-left-section .np-single-post .np-post-content, 
.news_portal_featured_posts .layout2 .featured-right-section .np-single-post .np-post-content{
    transition:all 0.6s;
}

*/

.np-single-slide-wrap:hover .np-slide-content-wrap,
.news_portal_fullwidth_posts .np-single-post:hover .np-post-content,
.news_portal_block_posts .layout3 .np-primary-block-wrap .np-single-post:hover .np-post-content,
.news_portal_list_posts .first-post:hover .np-post-content,
.news_portal_featured_posts .layout2 .featured-middle-section .np-single-post:hover .np-post-content,
.news_portal_carousel .np-single-post:hover .np-post-content,
.news_portal_featured_slider .np-featured-section .np-single-post:hover .np-post-content,
.news_portal_featured_posts .layout2 .featured-left-section .np-single-post:hover .np-post-content,
.news_portal_featured_posts .layout2 .featured-right-section .np-single-post:hover .np-post-content {
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}

.np-single-slide-wrap .np-slide-content-wrap a:hover,
.news_portal_fullwidth_posts .np-single-post .np-post-content a:hover,
.news_portal_block_posts .layout3 .np-primary-block-wrap .np-single-post .np-post-content a:hover,
.news_portal_list_posts .first-post .np-post-content a:hover,
.news_portal_featured_posts .layout2 .featured-middle-section .np-single-post .np-post-content a:hover,
.news_portal_carousel .np-single-post .np-post-content a:hover,
.news_portal_featured_slider .np-featured-section .np-single-post .np-post-content a:hover,
.news_portal_featured_posts .layout2 .featured-left-section .np-single-post .np-post-content a:hover,
.news_portal_featured_posts .layout2 .featured-right-section .np-single-post .np-post-content a:hover {
	color: #ffffff !important;
}

.news_portal_carousel .layout3 .np-single-post .np-post-content {
	background: none !important;
}

.news_portal_carousel .layout3 .np-single-post .np-post-content .np-post-title a:hover {
	color: #e94f0e !important;
}

/************** Post List *************/

h2.entry-title {
	font-size: 16px !important;
}

.np-archive-grid-post-wrapper .np-archive-post-content-wrapper,
.np-archive-classic-post-wrapper .np-archive-post-content-wrapper {
	box-shadow: none;
	padding: 15px 0px;
}

.np-archive-grid-post-wrapper .np-archive-post-content-wrapper::before,
.np-archive-classic-post-wrapper .np-archive-post-content-wrapper::before {
	top: -14px;
}

/*************************************/

.np-related-posts-wrap .np-post-thumb {
	margin-bottom: 8px;
}

.news_portal_default_tabbed ul.widget-tabs li {
	background: #f8602e !important;
}

.news_portal_default_tabbed ul.widget-tabs li.ui-tabs-active,
.news_portal_default_tabbed ul.widget-tabs li:hover {
	background: #e84610 !important;
}

.news_portal_default_tabbed ul.widget-tabs li:hover a {
	color: #ffffff !important;
}

#content {
	margin-top: 10px;
}

.np-breadcrumbs {
	background: none;
	border: 0;
	margin-bottom: 10px;
	padding: 5px 0px;
}

.home-banners-horizontal-top .widget {
	padding: 20px 0px;
	background: #efefef;
}

.news_portal_carousel {
	clear: both;
}

.news_portal_list_posts .layout3 .np-list-posts-wrapper[class*="col-"],
.news_portal_fullwidth_posts .np-fullwidth-grid-wrapper[class*="col-"] {
	max-width: 100%;
	display: block;
}

.np-post-thumb img {
	width: 100%;
}

/* fix wrong image crop bug */
.np-featured-section .np-single-post .np-post-thumb img {
	height: 195px !important;
}

/************** posts carousel ***************/

@media (max-width: 768px) {
	.news_portal_carousel .np-single-post .np-post-content .np-post-title a,
	.news_portal_list_posts .first-post .np-post-title a {
		font-size: 14px;
		line-height: 16px;
	}

	.news_portal_carousel .np-single-post .np-post-meta span a {
		font-size: 12px;
	}
}

/* ad banners */

.ad-widget li,
[class^="ad-"] li,
.ad-widget > div {
	padding: 20px 0px !important;
	background: #efefef;
}

[class^="ad-inside"] {
	margin-left: 25px;
	margin-bottom: 20px;
}

.np-header-ads-area .ad-widget > div {
	padding: 0 !important;
	background: none;
}

@media (min-width: 768px) {
	ul#ad-grid-34885 li {
		width: 32.6666%;
	}

	ul#ad-grid-34887 li,
	ul#ad-grid-34888 li,
	ul#ad-grid-34893 li {
		width: 49.5%;
	}
}

aside#secondary .ad-widget li {
	margin-bottom: 20px;
}

/***************************/

.widget_tag_cloud .tagcloud a {
	margin: 0px 2px 5px 0px;
}

.widget_tag_cloud .tagcloud a:hover {
	color: #ffffff !important;
}

.np-post-title.small-size {
	margin-top: 0px;
}

nav.post-navigation {
	display: none;
}

/********** comments ************/

#leave-a-comment-link {
	display: inline-block;
	padding: 5px 15px;
	background: #494948;
	color: #ffffff;
	margin-top: 30px;
	margin-bottom: 15px;
}

#leave-a-comment-link::after {
	content: " \f078";
	font-family: FontAwesome;
}

#leave-a-comment-link.open {
	background: #e84610;
	color: #ffffff !important;
}

#leave-a-comment-link.open::after {
	content: " \f077";
}

#comments-form-container {
	visibility: hidden;
	display: none;
	opacity: 0;
	transform: translateY(100px);
	transition: all 0.5s;
}

#comments-form-container.open {
	display: block;
}

#comments-form-container.open-effect {
	visibility: visible;
	opacity: 1;
	transform: translateY(0px);
}

#commentform label {
	display: inline;
}

.comment-metadata {
	margin-top: 0px;
	padding-left: 0px;
}

/******************************/

.bottom-footer {
	background: #e84610;
	color: #ffffff;
}

#top-footer {
	color: #ffffff;
}

#optional-footer {
	position: relative;
	z-index: 99;
	background: #494948;
	color: #ffffff;
	padding: 20px 10px;
}

#optional-footer a {
	color: #ffffff;
}

#optional-footer #recentcomments li {
	color: #ffffff;
	line-height: 20px;
}

#optional-footer #recentcomments li a {
	text-decoration: underline;
}

@media (max-width: 500px) {
	.np-header-ads-area {
		display: none;
	}
}
